@media all {
    div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, body, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th;}

    #services .hidden, .footer-items .hidden {
        display: none;
    }

    .language-selector {
        color: #396ea2;
    }

    h2 {
        font-size: 16px;
        color: #069;
        border-bottom: 3px solid #3EA9F5;
        width: 97%;
        margin-bottom: 6px;
        padding: 3px 0;
		padding:0px -14px 16px 12px;
    }

    h3 {
        font-size: 25px;
        color: #27AAEC;
        font-weight: 500;
        letter-spacing: -1px;
        margin: 3px 0;
    }

    h4 {
        font-size: 19px;
        color: #069;
        border-bottom: 3px solid #3EA9F5;
        width: 100%;
        margin: 6px auto;
        padding: 3px 0;
    }

    h5 {
        font-size: 13px;
        color: #013b76;
        font-weight: 700;
        margin: 4px 0;
    }

    p {
        color: #a2a1a1;
        font-size: 11px;
        line-height: 14px;
        text-align: justify;
    }

    a.morelink {
        font-size: 11px;
        color: #013b76;
        font-weight: 700;
        padding: 4px 0;
    }

    body {
        /* background-image:url(../images/rail_train_bgrd.jpg); background-repeat:no-repeat;*/
        background: linear-gradient(#0099FF, #00246B);
        background-attachment: fixed;
        background-position: center;
    }

    a.morelinkred {
        font-size: 11px;
        color: #669999;
        font-weight: 800;
        text-decoration: none;
        padding: 4px 0;
    }

    a.morelinkred:hover {
        text-decoration: underline;
    }

    .darkgrey {
        color: #666;
    }

    .green {
        color: #7d9b7f;
    }

    .red {
        color: #ed3f45;
    }

    .blue {
        color: #4687bd;
    }

    .purple {
        color: #9459a0;
    }

    .orange {
        color: #27AAEC;
    }

    .lft {
        margin: 0 5px;
    }

    .layout {
        background-color: #f9f8f5;
    }

    .layout-right {
        width: 300px;
    }

    .layout-wrapper {
        width: 650px;
        background-color: #f9f8f5;
        margin-right: 0px;
    }

    .layout-body {
        background-color: #f9f8f5;
    }

    .layout-wrapper-reset {
        margin-right: 0 !important;
    }

    .layout-content,
    .js .layout-content {

        margin-left: 0 !important;
        padding: 0px;
    }

    .title-en {
        background-image: url("../images/title/title_en.gif");
    }

    .mbl {
        width: auto;
        height: auto;
        margin: 30px 12px;
    }

    .mbl2 {
        width: 250px;
        height: 100%;
        float: left;
        padding: 25px;
    }

    .mbl23 {
        height: 100%;
        margin: 30px 12px;
    }

    .mbl h3,
    .mbl2 h3 {
        border-bottom: 3px solid #27AAEC;
        padding: 0;
    }

    #socialtab {
        width: 32px;
        height: 110px;
        position: absolute;
        right: -33px;
        top: 58px;
    }

    #socialtab img {
        margin-bottom: 6px;
    }

    .frontpagetabs {
        margin: 35px 0px 35px 12px;
    }

    .frontpagetabs > div {
		width:100%;
       text-align: center;
    }

    .frontpagetabs div iframe,
    .frontpagetabs div img {
        /*width: 100%;*/
    }

    .frontpagetabs div p {
        margin: 6px 0;
    }
	
	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top:10%;
	}
	
	.videoWrapper video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

    .footerinfo {
        width: 302px;
        height: 100%;
        float: right;
        background-color: #f8b200;
    }

    .footerinfo div {
        width: 240px;
        color: #212121;
        font-size: 11px;
        font-weight: 700;
        margin: 7px 30px;
    }

    .layout-footer {
        margin-top: 45px;
        background-color: #3EA9F5;
        color: #FCFCFC;
		
    }
	.layout-footer a {
    color: white;
	}
	
    .bottomspace {
        margin-bottom: 30px;
    }

    .hidden {
        display: none;
    }

    .txt-big {
        font-size: 13px;
        line-height: 18px;
    }

    .table-tentec {
        /* border: 1px solid grey;*/
        width: 100%;
    }

    .two-columns td:last-child {
        width: 10%;
        text-align: center;
    }

    .table-tentec tbody {

    }

    .table-tentec tr:nth-of-type(odd) {
        background-color: #E3E3E3;
    }

    .table-tentec td {
        padding: 5px;
        color: #666666;

    }

    .table-tentec td.odd {

    }

    .table-tentec td:nth-of-type(even) {

    }

    .table-tentec p {

    }

    .table-tentec a {

    }

    .table-tentec img {

    }

    .clear {
        clear: both;
    }

    /* float clearing for IE6 */
    * html .clearfix {
        height: 1%;
        overflow: visible;
    }

    /* float clearing for IE7 */
    * + html .clearfix {
        min-height: 1%;
    }

    .clearfix:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
        font-size: 0;
    }

    /* Photo gallery*/
    #photoGallery {
        background-color: #000000;
    }

    .box {
        position: relative;
        float: left;
        width: 33.3%;
        padding-bottom: 19.3%;
    }

    #photoGallery .picture {
        position: absolute;
        left: 10px;
        right: 10px;
        top: 10px;
        bottom: 10px;
        overflow: hidden;
    }

    #photoGallery .picture img {
        width: 100%;
    }

    #photoGallery .picture a {
        text-decoration: none;
    }

    /* Photo gallery*/
    #album {

    }

    #album .picture {

    }

    #album .picture img {

        border-style: solid;

        border-width: thin;
        margin: 3px;
        height: 123px;
        width: 220px;
    }

    #album .picture a {
        text-decoration: none;
    }

    /* ============= */
    /* Video gallery */
    /* ============= */    

	.video-box{
		float: left;
        width: 46%;
		margin: 0 2%;	
	}

    .video-wrapper {	  		
		position:relative;
		padding-bottom:56.25%;
	}   
	
	.video-content {
		position: absolute;
        left: 0;
        right: 0;
        top: 0.75em;
        bottom: 0.75em;
	}    
	
    #videoGallery .video p {
        color: #666;
    }

    /* keyfact*/
    .keyfact {
	min-width: 620px;
	min-height: 230px;
    }

    .keyfact img {
        float: left;
        border-style: solid;
        border-color: #4f81bd;
        border-width: thin;
        margin-right: 15px;
    }

    .keyfact a {
        text-decoration: none;
    }

    .separator {
        border-bottom: 1px dotted #4f81bd;
    }

    li.highlighted {
        height: 20px;
        background-color: rgb(62, 169, 245);
    }

    #path li:last-child {
        font-weight: 900;
        color: #ffffff;
    }

    .euMenu .last-item {
        padding-right: 0px;
    }

    .euMenu {
        margin: 0px;
        padding: 0px;
        height: auto;
        border-right: none;
        background-color: #000000;
    }

    .euMenu li {
        list-style-type: none;
        padding: 14px 11px;
    }

    .euMenu li div {
        border-bottom: 0px;
    }

    .euMenu a {
        width: auto;
        padding: 0px;
        color: #ffffff;
        text-decoration: none;
        font-weight: 700;
    }

    .euMenu a:visited {
        color: #ffffff;
    }

    .euMenu a:hover,
    .euMenu a:active {
        color: #ffffff;
        background-color: inherit;
    }

    #back-to-top {
        width: 30px;
        height: 30px;
        position: fixed;
        bottom: 1em;
        right: 0px;
        text-decoration: none;
        font-size: 12px;
        padding: 1em;
        display: none;
        background-color: #757272; /*#dddddd;*/
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url(../images/up-arrow.png);
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        opacity: 0.6;
    }

    #back-to-top:hover {
        background-color: #757272;
        opacity: 0.9;
    }

    #back-to-top-link {
        text-align: center;
        visibility: hidden;
    }

    aside h2 {
        font-size: 19px;
        color: #27AAEC;
        border-bottom: 3px solid #3EA9F5;
        width: 100%;
        margin: 6px auto;
        padding: 3px 0;
    }

    ul.network li {
        padding-bottom: 0.33em;
    }
	
	.foldable {
		position:relative;	
	}

    .foldable input[type=checkbox] ~ span::after {
        position: relative;
		  background-image: url(../images/blue_arrow_button.svg);
		  content: "";
		  display: inline-block;
		  width: 1.5em;
		  height: 1.5em;
		  margin-left: 0.5em;
		  background-size: 1.5em 1.5em;
		  vertical-align: middle;
    }
    

    .foldable input[type=checkbox]:checked ~ span::after {
		position: relative;
		background-image: url(../images/blue_arrow_button.svg);
		content: "";
		display: inline-block;
		width: 1.5em;
		height: 1.5em;
		margin-left: 0.5em;
		background-size: 1.5em 1.5em; 
		vertical-align: middle;   
		transform: rotate(90deg);
    }
	
	.foldable .foldable-content {
        display: none;
    }

    .foldable input[type=checkbox]:checked ~ .foldable-content {
		position:relative;
        display: block;
		z-index: 2;
		margin-top: 1em;
    }
	
	.foldable input[type="checkbox"] {
		position: absolute;
		cursor: pointer;
		width: 100%;
		height:100%;		
		z-index: 1;
		opacity: 0;
	}
}
